/*--------------------------------------------------*/
/*	Fixed Layout
/*-------------------------------------------------*/

.fixed {
width:989px;
margin:0 auto;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
margin-bottom:20px;
  background:#1f1f1f;
}
#full_bg {
position:fixed;
left:0;
top:0;
z-index:-1;
min-width:100%;
min-height:100%;
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
    .fixed {
        width: 979px;
    }
	.inner {
        width: 979px;
    }
	.logo img {
		max-width: 979px;
		height: auto;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .fixed {
        width: 979px;
    }
	.inner {
        width: 979px;
    }
	.logo img {
		max-width: 979px;
		height: auto;
	}
}

@media only screen and (min-width: 375px) and (max-width: 479px) {
    .fixed {
        width: 979px;
    }
	.inner {
        width: 979px;
    }
	.logo img {
		max-width: 979px;
		height: auto;
	}
}

@media only screen and (min-width: 320px) and (max-width: 374px) {
    .fixed {
        width: 979px;
    }
	.inner {
        width: 979px;
    }
	.logo img {
		max-width: 979px;
		height: auto;
	}
}